.tate-side {
    writing-mode: vertical-rl;
    text-orientation: sideways;
    text-align: center;
}
.tate-mixed {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    text-align: top;
}
.tate {
    writing-mode: vertical-rl;
    text-orientation: upright;
    text-align: center;
}
.tate br {
    display: none;
}
#branch {
	border: solid 1px #aaa;
	padding: 4px;
	line-height: 1.8em;
}

.branch_name,
.branch_total {
	display: inline-block;
}
.branch_name {
	width: 140px;
}
.branch_total {
	text-align: right;
	width: 40px;
}
.branch {
	cursor: pointer;
	background-color: #e8e8e8;
	margin-bottom: 2px;
}
.branch:hover {
	background-color: #bbb;
}
.bactive {
	border: solid 1px #800;
}
.bname {
	font-size: 2em;
	font-weight: bold;
	margin-left: 10px;
}
.emono,
.dan,
.shougou,
.gdate,
.kihon,
.kihonshinpan,
.shinpan,
.gname,
.sensei,
.ino,
.gbranch {
	display: inline-block;
	border: solid 1px transparent;
	border-color: transparent #aaa #aaa transparent;
	padding: 4px;
}
.gname {
	width: 150px;
	padding-left: 10px;
}
.gbranch {
	width: 80px;
}
.emono {
	width: 130px;
	white-space: nowrap;
	border-right-color: transparent !important;
}
.gdate {
	width: 60px;
	text-align: center;
}
.ino {
	width: 40px;
	text-align:right;
	padding-right: 10px;
}
.sensei {
	width: 50px;
	border-color: transparent #aaa transparent #aaa;
}
.dan {
	width: 70px;
	text-align: center;
}
.g1 {
	display: flex;
	flex-direction: row;
}
.g1 span {
	vertical-align: top;
}
.gbutton {
 	border-top-color: #aaa;
	text-align: center !important;
	background-color: #e8e8e8;
	cursor: pointer;
}
.gbutton:hover {
	background-color: #bbb;
}
.kind_kshinpan {
	color: blue;
}
.kind_shinpan {
	color: #00f;
}
.kind_emono {
}
.kind_shinpan {
	color: blue;
}
.kind_shougou {
}
.kind_shikaku {
}
.kind_kihondosa {
}
@media screen and (min-width: 768px)    /* tablet   */
{
    .tate-side,
    .tate-mixed,
    .tate {
        writing-mode: horizontal-tb;
        text-orientation: none;
        text-align: center;
    }
    .tate br {
        display: normal;
    }
	.sensei {
		width: 100px;
	}
	.gname {
		width: 220px;
		padding-left: 10px;
	}
	.emono {
		width: 230px;
	}
}
@media screen and (min-width: 990px)    /* PC       */
{
}
